body, p, div, span, pre, dl, dt, dd, fieldset, form, label, legend, input,
table, tbody, tr, th, td {
	color: #3a3a3a;
}

body#bd {
	background: #FFFFFF;
	font: 0.7em/2 Verdana, Arial, Helvetica, sans-serif;
	line-height: 130%; 
	letter-spacing: -0.01em;
}

ul.accessibility {
	position: absolute;
	top: -100%;
}

/* Basic styles reformatting */

a {
	color: #ad0d37;
	text-decoration: underline;
}

a:hover, a:active, a:focus {
	color: #e30c45;
	text-decoration: underline;
}

/* Margins */
p {
	/*margin: 0.7em 0; */
	line-height: 150%; 
}

h1, h2, h3 {
	margin: 0.5em 0;
	color: #d31245;
}

h4, h5, h6 {
	margin: 1em 0;
}

/* Headings */

h1 {
	font-size: 20px;
}

h2 {
	font-size: 20px;
	color: #ad0d37;
}

h3 {
	font-size: 125%;
	color: #ad0d37;
	color: #D31245;
	margin: 1em 0;
}

h4 {
	font-size: 100%;
	text-transform: uppercase;
}

/* Standard Lists */
ul {
	list-style-image: url(../images/arrow.png);
}

ul li {
	line-height: 160%;
	margin-left: 20px;
}

ol {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: decimal;
}

ol li {
	background: none;
	margin: 0;
	padding: 5px 0;
	line-height: 160%;
	margin-left: 30px;
}


/* Menues */
ul.menu {
	list-style-image: url(../images/arrow_bullet.png);
	margin-left: 20px; 
}

ul.menu li {
	margin: 0.5em 0;
}

ul.menu li a span,
ul.menu li a {
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	color: #c4c4c4;
}

ul.menu li a:hover ,
ul.menu li a:hover  span {
	color: #ad0d37;
} 

ul.menu_main {
    margin: 0;
    padding: 0;
    list-style:none;
    display: inline; 
	margin: 132px 0 0 270px;
	float: left;
	position: relative;
}

ul.menu_main li  {
	height: 24px;
	display: inline;
	margin: 0;
}

ul.menu_main li a {
	float: left;
	display: bock;
	font-size: 0pt;
}

ul.menu_main li a span {
	display: none;
}

#left ul.menu {
	padding-left: 5px;
}

#left ul.menu  li { 
	list-style: none;
	list-style-image: none;
	padding-left: 10px;
	margin-left: 5px;
	background: #eee1c6 url(../images/arrow_bullet.gif) no-repeat;
}

#left ul.menu  li  a span {
	margin-right: 10px;
	padding: 3px 5px;
	display: block;  
}

#left ul.menu li a span, #left ul.menu li a {
	color: #000000;
}


#left ul.menu li.active ul li a span,
#left ul.menu li.parent.active  ul li.active a span,
#left ul.menu li#current ul li a span {
	color: #000000;
	background: none;
	display: block;
} 

#left ul.menu li.active  ul li a:hover span,
#left ul.menu li#current ul li a:hover span,
#left ul.menu li.parent.active  ul li.active a span,
#left ul.menu li.active  a span,
#left ul.menu li#current a span,
#left ul.menu li a:hover  span {
	color: #d31245;
	background: #000000;
	display: block;
} 

li.item1 a:link, li.item1 a:visited  {
	background: url(../images/mhome.png) no-repeat;
	width: 69px;
	height: 24px;
	display: inline;
	float: left;
}
li.item1 a:hover, li.item1 a:focus, li.active.item1 a {
	background: url(../images/mhome_h.png) no-repeat;
	width: 69px;
	height: 24px;
	display: inline;
	float: left;
}

li.item27 a:link, li.item27 a:visited  {
	background: url(../images/mwhatwedo.png) no-repeat;
	width: 107px;
	height: 24px;
	display: inline;
	float: left;
}
li.item27 a:hover, li.item27 a:focus, li.active.item27 a {
	background: url(../images/mwhatwedo_h.png) no-repeat;
	width: 107px;
	height: 24px;
	display: inline;
	float: left;
}
li.item2 a:link, li.item2 a:visited {
	background: url(../images/mnews.png) no-repeat;
	width: 73px;
	height: 24px;
	display: inline;
	float: left;
}
li.item2 a:hover, li.item2 a:focus, li.active.item2 a {
	background: url(../images/mnews_h.png) no-repeat;
	width: 73px;
	height: 24px;
	display: inline;
	float: left;
}
/*
li.item37 a:link, li.item37 a:visited  {
	background: url(../images/mwhatyoucando.png) no-repeat;
	width: 151px;
	height: 24px;
	display: inline;
	float: left;
}
li.item37 a:hover, li.item37 a:focus, li.active.item37 a {
	background: url(../images/mwhatyoucando_h.png) no-repeat;
	width: 151px;
	height: 24px;
	display: inline;
	float: left;
}*/

li.item37 a:link, li.item37 a:visited  {
	background: url(../images/get2.png) no-repeat;
	width: 111px;
	height: 24px;
	display: inline;
	float: left;
}
li.item37 a:hover, li.item37 a:focus, li.active.item37 a {
	background: url(../images/get2_h.png) no-repeat;
	width: 111px;
	height: 24px;
	display: inline;
	float: left;
}

li.item48 a:link, li.item48 a:visited {
	background: url(../images/mresources.png) no-repeat;
	width: 101px;
	height: 24px;
	display: inline;
	float: left;
}
li.item48 a:hover, li.item48 a:focus, li.active.item48 a {
	background: url(../images/mresources_h.png) no-repeat;
	width: 101px;
	height: 24px;
	display: inline;
	float: left;
}
li.item53 a:link, li.item53 a:visited  {
	background: url(../images/mcontactus.png) no-repeat;
	width: 108px;
	height: 24px;
	display: inline;
	float: left;
}
li.item53 a:hover, li.item53 a:focus, li.active.item53 a {
	background: url(../images/mcontactus_h.png) no-repeat;
	width: 108px;
	height: 24px;
	display: inline;
	float: left;
}

li.item86 a:link, li.item86 a:visited  {
	background: url(../images/mgethelp.png) no-repeat;
	width: 89px;
	height: 24px;
	display: inline;
	float: left;
}
li.item86 a:hover, li.item86 a:focus, li.active.item86 a {
	background: url(../images/mgethelp_h.png) no-repeat;
	width: 89px;
	height: 24px;
	display: inline;
	float: left;
}


/* Small text */
small, .small, .smalldark, .mosimage_caption, .createby, .createdate, .modifydate, .img_caption {
	color: #666666;
	font-size: 92%;
}

img {
	border: none;
}

img.caption {
	border: 3px solid #c71040;
}

#right img.caption {
	border: 4px solid #ffffff;
}

table.blog img.caption {
	margin-top: 0;
}

.img-desc {
	float: left;
	margin-right: 10px;
}

.middle img {
	vertical-align: middle;
}

/* FORM
--------------------------------------------------------- */
form label {
	cursor: pointer;
}

input, select, textarea, .inputbox {
	padding: 2px 2px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 100%;
}

.button {
	padding: 3px 5px;
	border: 1px solid #666;
	background: #999999; 
	color: #fff;
	font-weight: bold;
	font-size: 85%;
	text-transform: uppercase;
}

.button:hover, .button:focus {
	border: 1px solid #999999;
	background: #333333;
	color: #FFFFFF;
}

* html .button {
	padding: 2px 0 !important; /*IE 6*/
}

*+html .button {
	padding: 2px 0 !important; /*IE 7*/
}

.inputbox {
	border: 1px solid #CCCCCC;
	background: #FFFFFF;
}

.inputbox:hover, .inputbox:focus {
	background: #FFFFCC;
}

/* META
--------------------------------------------------------- */
.article-toolswrap {
	margin: 0 0 10px;
}

.article-tools {
	color: #999999;
	display: block;
	position: relative;
}

.article-meta {
	float: left;
}

.createby {
	border-left: 1px dotted #999999;
	padding: 0 5px;
}

.createdate, .createdby {
	padding: 0 2px 0 0;
}

.createdby {
	background: url(../images/vline.gif) no-repeat left center;
	padding-left: 5px;
}

.modifydate {
	color: #999999;
	display: block;
	margin-bottom: 5px;
}

div.buttonheading {
	position: relative;
	position: absolute;
	float: right;
	z-index: 200;
	right: 20px;
	top: -20px; 
}

.buttonheading img {
	border: 0;
	float: right;
	margin: 0 0 0 5px;
}

/* Layout -----------------*/

/* SPOTLIGHT BOX STYLE */

.ja-box-full, .ja-box-left, .ja-box-center, .ja-box-right {
	float: left;
	overflow: hidden;
}

.ja-box-full div.moduletable {
	margin: 0;
}

.ja-box-left div.moduletable {
	/*margin-right: 10px;
	padding-right:10px; */
}

.ja-box-center div.moduletable {
	/* margin: 0 5px; */
		padding-right:10px;
}

.ja-box-right div.moduletable {
	/* margin-left: 10px; */
	/*	padding-right:10px;*/
}

/*-- MAIN LAYOUT */

#wrapper {
	width: 1016px;
	margin: 0 auto;
	position: relative;
	text-align: left;
}

#header {
	width: 989px;
	margin-left: 27px;
}

#header {
	background: transparent url(../images/header_bg.png) no-repeat right top;
	height: 170px;
}

#header h1 {
	top: -1000px;
	position: absolute; 
}

#logo {
	width: 297px;
	height: 197px;
	position: absolute;  
	left: 0;
	top: 0;
	z-index: 11;  
}

a.logo img {
	border: 0;
}

#slideshow {
	width: 985px;
	margin-left: 27px;
	height: 264px; /* IE7 Hack - I hate IE */
}
#slideshow_home {
	width: 989px;
	margin-left: 27px;
	/*height: 215px;*/ /* IE7 Hack - I hate IE */
}

#main_body {
	margin-left: 27px;
	width: 985px;
	text-align: left;
	background: #eee1c6;
	padding-top: 1px;
}

#pathway_wrap {
	margin: 15px;
	width: 952px;
	padding: 0;
	background: #cbbfa8;
	height: 30px;
}

#theme {
	width: 220px;
	float: left;
}

#theme img {
	margin-left: 10px;
}

#pathway {
	width: 700px;
	float: left;
	font-size: 92%;
	line-height: 30px;
	margin-left: 10px;
	color: #000000;
}

#pathway strong {
	margin-right: 5px;
}

#pathway a {
	text-decoration: none;
	color: #000000;
}

#pathway a:hover  {
	color: #ad0d37;
}

#pathway span.bread-last {
	text-decoration: underline;
	color: #000000;
}

#pathway img {
	margin: 1px 5px;
}

#top_sl {
	width: 100%;
}

#top_sl .ja-box-left {
	margin-left: 10px;
}

#top_sl .ja-box-center{
	margin-right: 6px;
}

/*-- Module titles */

#Mod56 .moduletable-title {
	background: url(../images/news.png) no-repeat left top;
	height: 50px;
}

#Mod105 .moduletable-title {
	background: url(../images/videos.png) no-repeat left top;
	height: 50px;
}

#Mod104 .moduletable-title {
	background: url(../images/donate.png) no-repeat left top;
	height: 50px;
	padding-bottom: 0;
}

#Mod105 .moduletable-title  h3,
#Mod56 .moduletable-title  h3,
#Mod104 .moduletable-title  h3 {
	display: none;
}

div#Mod104.moduletable {
	padding-bottom: 0;
	margin: 0;
}

#Mod104 .ja-box-ct  {
	/*background: transparent url(../images/donate_bg.png) no-repeat;*/
	background: transparent url(../images/donate_bg3.png) no-repeat;
	margin-bottom: 0;
	padding-bottom: 0;
	font-size: 14px;
	font-family: arial, helvetica, sans-serif;
	line-height: 150%;
	padding: 0;
	width: 303px;
	height: 310px;
	overflow: hidden;
}


/*.donate-box3
 {
	background: transparent url(../images/donate_bg2.png) no-repeat;
	margin-bottom: 0;
	padding-bottom: 0;
	font-size: 14px;
	font-family: arial, helvetica, sans-serif;
	line-height: 100%;
	padding: 0;
	width: 288px;
	height: 200px;
	overflow: hidden;
}*/

.donate-box3 p
{
	margin: 3px 10px 0 10px;
	color: #ffffff;
	font-size:12px;
	text-align:left;
}
.donate-box3 p a{
	color:#3A3A3A;
}
.donate-box p, 
#Mod104 .ja-box-ct  p {
	margin: 10px 10px 0 10px;
	color: #ffffff;
}

.donate-newsletter,
#Mod48 {
	height: 76px;
	background: transparent url(../images/news_bg.png) no-repeat;
}

.newsletterl{
	height: 76px;
	width: 444px;
	background: transparent url(../images/news_l_bg.png) no-repeat;
}

.donate-newsletter {
	width: 288px;
}

table.donate_addr {
	font-size: 14px;
	line-height: 18px;
	margin-left: 20px;
	width: 215px;
	height: 96px;
	background: transparent url(../images/donate_addr_bg.png) no-repeat;
}

table.donate_addr tr td{
	padding: 20px;
}

.newsletter  {
	position: relative;
}

#wz_12 {
	margin: 37px 0 0 7px;
	border: 1px solid #bd8a97;
	padding: 2px;
	font-size: 12px;
	font-family: Verdana, Geneva, "Courier New", courier, monospace;
	width: 220px;
}

.newsletterl #wz_12 {
	margin-top: 17px;
	width: 360px;
}

#aca_22 {
	position: absolute;
	right: 20px;
	top: 32px;  
	width: 39px;
	height: 31px;
	display: block;
	background: url(../images/news_ok.png) no-repeat;
	border: 0pt none;
}

.newsletterl #aca_22 {
	background: url(../images/news_l_ok.png) no-repeat;
	position: relative;
	float: right;
	top: 10px;
	right: 10px;
}

#aca_22:hover  {
	background-image: url(../images/news_ok_h.png);
	cursor: pointer;
}

.donate-newsletter #aca_22 {
	right: 5px;
}

#main {
	width: 100%;
}

#left {
	width: 215px;
	float: left;
}

#component_lr, #component_l, #component_r{
	float: left;
	margin: 0 10px 10px 0;
}

#component_lr {
	width: 510px;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
#component_l {
	border-left: 1px solid #ccc;
	width: 725px;
}
#component_r {
	border-right: 1px solid #ccc;
	width: 725px;
}

#component table.adminlist, #component_r table.adminlist, #component_lr table.adminlist, #component_l table.adminlist {
	margin: 20px;
}

#component {
	float: left;
	width: 982px;
}

#component .frontpage, #component_lr .frontpage, #component_l .frontpage, #component_r .frontpage {
	background: #fff;
}

#right {
	margin: 0 10px;
	width: 205px;
	float: left;
	padding-left: 0px;
}

#right table.contentpaneopen {
	margin-left: 0;
}

#bot_wrap {
	clear: both;
	background: #000000;
	color: #c4c4c4;
}

#bot_wrap h3  {
	padding-left: 5px;
}

#bot_wrap .ja-box-center .moduletable-title h3,
#bot_wrap .ja-box-right .moduletable-title h3 {
	padding-left: 15px;
}

#bot_wrap h3 span {
	color: #ffffff;
	text-transform: uppercase;
	font-size: 11px;
}

#bot_wrap .ja-box-center .ja-box-ct,
#bot_wrap .ja-box-right .ja-box-ct  {
	border-left: 1px solid #333;
	padding-left: 10px;
}

#ftr_wrap {
	clear: both;
	background: #333333;
	color: #c4c4c4;
	padding-top: 5px;
}

#ftr_wrap  h3 {
	color: #ffffff;
	text-transform: uppercase;
	font-size: 11px;
}

#ftr_wrap p {
	color: #c4c4c4;
	font-size: 11px;
}

#ftr_wrap .ja-box-center .moduletable,
#ftr_wrap .ja-box-right .moduletable  {
	margin: 0;
}

#ftr_wrap .ja-box-center .moduletable-title,
#ftr_wrap .ja-box-right .moduletable-title  {
	padding-left: 10px;  
}

#ftr_wrap .ja-box-center .ja-box-ct,
#ftr_wrap .ja-box-right .ja-box-ct  {
	padding-left: 10px; 
	border-left: 1px solid #666;	
}

#ftr_wrap #bottom1 .ja-box-ct,
#ftr_wrap #bottom2 .ja-box-ct,
#ftr_wrap #bottom3 .ja-box-ct,
#ftr_wrap #bottom4 .ja-box-ct,
#ftr_wrap #bottom5 .ja-box-ct
{
	height: 75px;
}

#ftr_wrap #bottom1 {
	width: 190px;
	text-align: center;
}
#ftr_wrap #bottom1  a img {
	padding-top: 30px;
	margin:0 0px 0 10px;
}

#ftr_wrap #bottom2 {
	width: 380px;
}

#ftr_wrap #bottom2  a, #ftr_wrap #bottom2  a:hover {
	color: #c4c4c4;
}

#ftr_wrap #bottom3 {
	width: 120px;
}

#ftr_wrap #bottom4 {
	width: 150px;
}

#ftr_wrap #bottom4  {
	padding-top: 5px;
}

#ftr_wrap #bottom4  img {
	padding-top: 15px;
}

#ftr_wrap #bottom5 {
	/* width: 100px; */
	padding-top: 5px;
}

#ftr_wrap #bottom5 a  img {
	padding-top: 10px;
	margin-left: 0px;
}

#ftr_wrap a img.social-icon {
	padding-right: 10px;
}

#footer { display: none; }

#search {
	float: right;
	margin-right: 10px;
	width: 151px;
	height: 79px;
	background: transparent url(../images/search_bg.png) no-repeat;
	padding: 10px;
}	

#search input.search {
	width: 115px;
	margin: 50px 5px 0 10px;
	padding: 1px 2px 1px 4px;
	border: 0pt none;
	font-size: 12px;
	line-height: 12px;
	background: transparent;
}

/* BONUS TYPOGRAPHY STYLES
--------------------------------------------------------- */
pre, .code {
	padding: 10px 15px;
	margin: 5px 0 15px;
	border-left: 5px solid #999999;
	background: #FFFFFF;
	font: 1em/1.5 "Courier News", monospace;
}

blockquote {
	padding: 1em 40px 1em 15px;
}

blockquote span.open {
	padding: 0 0 0 20px;
	background: url(../images/so-q.gif) no-repeat left top;
}

blockquote span.close {
	padding: 0 20px 0 0;
	background: url(../images/sc-q.gif) no-repeat bottom right;
}

/* Quote hilight */
.quote-hilite {
	padding: 10px 15px;
	margin: 0;
	border: 1px solid #CACACC;
	background: #FFFFFF;
}

/* Small quote */
.small-quote {
	margin: 0;
	padding: 0;
	background: none;
}

.small-quote span.open-quote {
	margin: 0;
	padding-left: 20px;
	background: url(../images/so-q.gif) no-repeat center left;
}

.small-quote span.close-quote {
	margin: 0;
	padding-right: 20px;
	background: url(../images/sc-q.gif) no-repeat center right;
}

.small-quote span.author {
	padding: 2px 5px 2px 20px;
	border-top: 1px solid #DCDDE0;
	margin: 0.5em 0 0;
	display: block;
	background: url(../images/author.gif) no-repeat 5px 4px #EAEBEE;
	font-size: 90%;
	text-transform: uppercase;
}

/* Dropcap */
.dropcap {
	float: left;
	padding: 4px 8px 0 0;
	display: block;
	color: #999999;
	font: 50px/40px Georgia, Times, serif;
}

/* Tips, Error, Message, Hightlight*/
.highlight {
	color: #ad0d37;
	font-weight: bold;
}

p.error {
	padding-left: 25px;
	color: #BF0000;
	background: url(../images/icon-error.gif) no-repeat top left;
}

p.message {
	padding: 5px;
	padding-left: 25px;
	color: #006699;
	background: url(../images/icon-info.gif) no-repeat 5px 7px;
	font-size: 110%;
	border: 1px solid #006699;
}

p.tips {
	padding-left: 25px;
	color: #EE9600;
	background: url(../images/icon-tips.gif) no-repeat top left;
}

p.big {
	font-size: 150%;
	line-height: 1.2em;
}

p.quote {
	font-family: Georgia, Times New Roman, Serif;
	font-style: italic;
	font-weight: bold;
}

/* Note Style */
p.stickynote {
	padding: 10px 0px 10px 40px;
	border: 1px solid #CACACC;
	background: url(../images/sticky-bg.gif) no-repeat 5px center #FFFFFF;
}

p.readmore {
	color: #ad0d37;
}

p.download {
	padding: 10px 0px 10px 40px;
	border: 1px solid #CACACC;
	background: url(../images/pdf-icon.png) no-repeat 5px center #FFFFDD;
}

.blocknumber {
	clear: both;
	padding: 5px 15px 10px;
	position: relative;
}

/* Check list */
ul.checklist {
	list-style: none;
}

ul.checklist li {
	margin-left: 15px;
	padding: 0 0 5px 20px;
	background: url(../images/checklist-bg.gif) no-repeat 0 3px;
}

/* Small checklist */
ul.small-checklist {
	list-style: none;
}

ul.small-checklist li {
	margin-left: 15px;
	padding: 0 0 5px 20px;
	background: url(../images/icon_list.gif) no-repeat 0 3px;
}

/* Check list */
ul.stars {
	list-style: none;
}

ul.stars li {
	margin-left: 15px;
	padding: 0px 0 5px 20px;
	background: url(../images/star-bg.gif) no-repeat 0 3px;
}

/* Bignumber */
.bignumber {
	float: left;
	margin-right: 8px;
	padding: 6px 7px;
	display: block;
	background: url(../images/ol-bg.gif) no-repeat top left;
	color: #7BA566;
	font: bold 20px/normal Arial, sans-serif;
}

/* Talking box. Thinking box. */
div.bubble1, div.bubble2, div.bubble3, div.bubble4 {
	margin: 15px 0;
}

div.bubble1 span.author,
div.bubble2 span.author,
div.bubble3 span.author,
div.bubble4 span.author {
	padding-left: 15px;
	margin-left: 15px;
	background: url(../images/author.gif) no-repeat center left;
	font-weight: bold;
}

div.bubble1 div {
	margin: 0;
	width: 100%;
	background: url(../images/bub1-br.gif) no-repeat bottom right;
}

div.bubble1 div div {
	background: url(../images/bub1-bl.gif) no-repeat bottom left;
}

div.bubble1 div div div {
	background: url(../images/bub1-tr.gif) no-repeat top right;
}

div.bubble1 div div div div {
	background: url(../images/bub1-tl.gif) no-repeat top left;
}

div.bubble1 div div div div div {
	margin: 0;
	padding: 15px 15px 30px 15px;
	width: auto;
}

div.bubble2 div {
	margin: 0;
	width: 100%;
	background: url(../images/bub2-br.gif) no-repeat bottom right;
}

div.bubble2 div div {
	background: url(../images/bub2-bl.gif) no-repeat bottom left;
}

div.bubble2 div div div {
	background: url(../images/bub2-tr.gif) no-repeat top right;
}

div.bubble2 div div div div {
	background: url(../images/bub2-tl.gif) no-repeat top left;
}

div.bubble2 div div div div div {
	margin: 0;
	padding: 15px 15px 35px 15px;
	width: auto;
}

div.bubble3 div {
	margin: 0;
	width: 100%;
	background: url(../images/bub3-br.gif) no-repeat bottom right;
}

div.bubble3 div div {
	background: url(../images/bub3-bl.gif) no-repeat bottom left;
}

div.bubble3 div div div {
	background: url(../images/bub3-tr.gif) no-repeat top right;
}

div.bubble3 div div div div {
	background: url(../images/bub3-tl.gif) no-repeat top left;
}

div.bubble3 div div div div div {
	margin: 0;
	padding: 15px 15px 50px 15px;
	width: auto;
}

div.bubble4 div {
	margin: 0;
	width: 100%;
	background: url(../images/bub4-br.gif) no-repeat bottom right;
}

div.bubble4 div div {
	background: url(../images/bub4-bl.gif) no-repeat bottom left;
}

div.bubble4 div div div {
	background: url(../images/bub4-tr.gif) no-repeat top right;
}

div.bubble4 div div div div {
	background: url(../images/bub4-tl.gif) no-repeat top left;
}

div.bubble4 div div div div div {
	margin: 0;
	padding: 15px 15px 55px 15px;
	width: auto;
}

/* Legend */
.legend-title {
	margin: 0;
	padding: 0 3px;
	float: left;
	display: block;
	background: #F6F6F6;
	font-weight: bold;
	position: absolute;
	top: -10px;
	left: 7px;
}

.legend {
	margin: 20px 0;
	padding: 0 10px;
	border: 1px solid #CACACC;
	background: #FFFFFF;
	position: relative;
}

/* JOOMLA Styles
--------------------------------------------------------- */
table.blog {
	line-height: 130%;
}

div.article-content {
	padding: 0 20px;
	font-size: 12px;
}

body.contentpane div.article-content { padding: 0; margin: 0; }
body.contentpane span.article_separator { display: none; }

/* table.blog tr td table tr td.article_column div.article-content { */
.article_column div.article-content {
	font-size: 11px;
}

.article-content hr {
	border: 0;
	height: 1px;
	background: url(../images/dot.gif) repeat-x center;
	margin: 20px 0 20px 0;
}

.article-content img.caption {
	margin-top: 5px;
	margin-right: 10px;
}

.img_caption img.caption {
	margin-right: 0;
}

.article_separator,
.article_separator_default {
	clear: both;
	display: block;
	height: 20px;
	background: url(../images/dot.gif) repeat-x center;
	margin: 0 20px;
}

.article_column {
	margin: 15px 0;
}

.leading_separator,
.leading_separator_default {
	background: url(../images/sep-dot.gif) repeat-x center;
	clear: both;
	display: block;
	line-height: 20px;
}

 
.row_separator,
.row_separator_default {
	display: none;
}

.column_separator,
.column_separator_default {
	padding: 0 5px;
}

.cols2 {
	float: left;
	width: 49%;
	margin-left: 0px; 
}

.cols3 {
	float: left;
	width: 33.3%;
}

.cols2 .ja-innerpad {
	padding: 0 15px;
}

.column1 .ja-innerpad {
	padding-left: 0 !important;
}

.column2.cols2 .ja-innerpad {
	padding-right: 0;
}

.cols3 .ja-innerpad {
	padding: 0 10px;
}

.column3 .ja-innerpad {
	padding-right: 0;
}

/* content tables */
td.sectiontableheader {
  padding: 4px;
  border-right: 1px solid #fff;
  margin-bottom: 10px;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}

table.contentpane {
	border: none;
	width: 100%;
}

table.contentpaneopen {
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
	margin: 10px 0 0px 20px;
}

td.description {
	padding: 10px 20px 20px 20px;
}

table.contenttoc {
	margin: 0 0 10px 10px;
	padding: 0;
	width: 35%;
	float: right;
}

table.contenttoc a {
	text-decoration: none;
}

table.contenttoc td {
	padding: 1px 5px 1px 25px;
	background: url(../images/bullet-list.gif) no-repeat 5% 50%;
}

table.contenttoc th {
	padding: 0 0 3PX;
	border-bottom: 1px solid #CCCCCC;
	text-indent: 5px;
}

table.poll {
	padding: 0;
	width: 100%;
	border-collapse: collapse;
}

table.pollstableborder {
	padding: 0;
	width: 100%;
	border: none;
	text-align: left;
}

table.pollstableborder img {
	vertical-align: baseline;
}

table.pollstableborder td {
	padding: 4px!important;
	border-collapse: collapse;
	border-spacing: 0;
}

table.pollstableborder tr.sectiontableentry1 td {
	background: #ECECEC;
}

table.searchintro {
	padding: 10px 0;
	width: 100%;
}

table.searchintro td {
	padding: 5px!important;
}

table.adminform {
}

.adminform .inputbox {
}

.blog_more {
	margin-left: 20px;
}

.blog_more strong {
	margin: 0 0 5px;
	display: block;
	font-size: 125%;
}

.blog_more ul {
	margin: 0;
	padding: 0;
}

.category {
	font-weight: bold;
}

table.category {
	clear: both;
	width: 100%;
}

h1.componentheading, .componentheading {
	padding: 5px 20px 15px;
	margin: 0 0 10px;
	color: #d31245;
	font-size: 20px;
	font-weight: normal;
}

div.componentheading {
	padding: 20px 0 0px 20px;
}	

.contentdescription {
	padding-bottom: 30px;
}

.contentheading {
	padding: 0px 0 5px;
	margin: 0;
	font-weight: normal;
	color: #d31245;
}

.article-content h2, h2.contentheading {
	padding: 10px 0 10px 20px;
	font-weight: normal;
	line-height: 100%;
}

#component_lr .contentheading {
	width: 420px;
	letter-spacing: -0.05em;
}

.article-content h2 {
	margin: 0;
	padding-left: 0;
}

h2.contentheading.frontpage, table.blog .contentheading {
	font-weight: bold;
	font-size: 13px;
	padding: 0px 0 0px 0px;
	margin: 0;
}

table.blog .contentheading {
	color: #d31245;


}

.article-content h2, .contentheading {
	font-size: 20px;
	color: #d31245;
}

a.contentpagetitle {
	text-decoration: none;
	color: #d31245;
}
a.contentpagetitle:hover,
a.contentpagetitle:active,
a.contentpagetitle:focus  {
	color: #e30c45;
	text-decoration: underline;
}

a.readon, #component a.readon, #component_l a.readon, #component_r a.readon, #component_lr a.readon {
	float: left;
	display: block;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	width: 101px;
	height: 21px;
	padding: 0;
	/* margin-top: 5px; */
	background: url(../images/readon.png) no-repeat;
	padding-top: 3px;
	/* margin-right: 10px; */
}

a.readon span, #component a.readon span, #component_l a.readon span, #component_ra.readon span, #component_lr a.readon span {
	color: #ad0d37;
	padding: 3px 0px 3px 15px;	
}

 a.frontpage{
	
}

a.readon:hover, a.readon:active, a.readon:focus,
#component  a.readon:hover, #component  a.readon:active, #component  a.readon:focus,
#component_l  a.readon:hover, #component_l a.readon:active, #component_l  a.readon:focus,
#component_r  a.readon:hover, #component_r a.readon:active, #component_r  a.readon:focus,
#component_lr  a.readon:hover, #component_lr a.readon:active, #component_lr  a.readon:focus {
	background-image: url(../images/readon_h.png);
}

a.readon:hover  span, a.readon:active span, a.readon:focus span,
#component a.readon:hover span, #component a.readon span:active, #component a.readon span:focus,
#component_l a.readon:hover span, #component_l a.readon span:active, #component_l a.readon span:focus,
#component_r a.readon:hover span, #component_r a.readon span:active, #component_r a.readon span:focus,
#component_lr a.readon:hover span, #component_lr a.readon span:active, #component_lr a.readon span:focus  {
	color: #ffffff;
}
	
#component a.readon.frontpage {display:none;
}
	
table.contentpaneopen td, table.contentpane td {
}

div.contentpane,
table.contentpane {
	margin: 0px 0px 0px 20px;
}

table.contentpaneopen, table.contentpane, table.blog {
	width: 100%;
}

div.contentpaneopen {
	min-height: 130px;
}

.filter { 
	float: left; 
	width: 60%;
	margin: 0 10px 10px 0;
	vertical-align: top;
}

.filter p {
	margin: 0;
}

.display { 
	width: 30%;
	margin: 0 10px 10px 0;
	vertical-align: top;
	float: right; 
}

.moduletable {
	padding: 0;
	margin: 0 0 20px 10px;
	margin: 0 0 20px 0px;
}

.moduletable.separator  {
	margin-bottom: 10px;
	padding-bottom: 20px;
	background: transparent url(../images/hdot.png) repeat-x bottom;
}

.moduletable.gethelp table tr {
}

.moduletable.gethelp table tr td{
	padding-bottom: 10px;
	vertical-align: middle;
}

.moduletable.gethelp a {
	color: #111;
	font-weight: bold;
	font-size: 120%;
}

.moduletable.gethelp ul li {
	padding-bottom: 10px;
	background: url(../images/dot.gif) repeat-x bottom;
}

.moduletable.gethelp ul li a {
	font-size: 100%;
	font-weight: normal;
	text-decoration: none;
}

.moduletable.gethelp ul li a:hover {
	/* text-decoration: underline;  */
	color: #ad0d37;
}

ul.pagination {
	margin: 15px auto;
	padding: 10px 0;
	background: url(../images/hdot.gif) repeat-x top;
}

ul.pagination li {
	margin: 0;
	padding: 0;
	display: inline;
	background: none;
}

ul.pagination li span{
	padding: 2px 5px;
}

ul.pagination a {
	padding: 2px 5px;
	border: 1px solid #F6F6F6;
}

ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus {
	border: 1px solid #ECECEC;
	background: #FFFFFF;
}

table.pagenav {
	margin: 10px auto;
}

.pagenavbar {
	padding-left: 14px;
}

.pagenavcounter {
	padding: 8px 14px 0 14px;
}

.sectiontableheader {
	padding: 8px 5px;
	background: #eb4646;
	color: #FFFFFF;
}

.sectiontableheader a {
	color: #FFFFFF;
}

tr.sectiontableentry1 td {
	padding: 8px 5px;
	background: url(../images/hdot2.gif) repeat-x bottom;
}

tr.sectiontableentry2 td {
	padding: 8px 5px;
	background: url(../images/hdot2.gif) repeat-x bottom #ECECEC;
}

tr.sectiontableentry1:hover td,
tr.sectiontableentry2:hover td {
	background: url(../images/hdot2.gif) repeat-x bottom #FFFFCC;
}

tr.sectiontableentry1.factsheets td, 
tr.sectiontableentry1.press td, 
tr.sectiontableentry2.factsheets td,
tr.sectiontableentry2.press td {
	background-color: transparent;
	padding: 10px 5px 10px 0;
}

tr.sectiontableentry1:hover.factsheets td, 
tr.sectiontableentry1:hover.press td, 
tr.sectiontableentry2:hover.press td,
tr.sectiontableentry2:hover.factsheets td {
	background-color: #FFFFCC;
} 

tr.sectiontableentry1.factsheets td a,
tr.sectiontableentry1.press td a,
tr.sectiontableentry2.press td a ,
tr.sectiontableentry2.factsheets td a  {
	text-decoration: none;
}

tr.sectiontableentry1.factsheets td.date.factsheets,
tr.sectiontableentry1.press td.date.press,
tr.sectiontableentry2.press td.date.press ,
tr.sectiontableentry2.factsheets td.date.factsheets  {
	text-align: center;
}

.smalldark {
	text-align: left;
}

div.syndicate div {
	text-align: center;
}

.pollstableborder tr.sectiontableentry1 td,
.pollstableborder tr.sectiontableentry2 td {
	background: none;
}

/* Custom components */
div.footer  {
	display: none;
}

#phocagallery {
	margin-left: 20px;
}

#phocagallery .componentheading {
	margin-left: 0;
	padding-left: 0;
	font-size: 20px;
}

#phocagallery table tr td {
	vertical-align: middle;
}

#phocagallery-categories-detail a img {
	padding: 2px;
	background: #fff;
	border: 1px solid #fff;
}

/* Category list */
table.contentpane.press  {
	width: 95%;
}

/* RSS Feeds */
table.contentpane.feeds tr td  ul {
	width: 95%;
}

p.feeds-warning {
	width: 95%;
	font-weight: bold;
	padding-bottom: 20px;
}

td.componentheading.feeds  {
	padding: 0 0 20px 0;
}
td.componentheading.feeds  a {
	color: #666;
	text-decoration: none;
	font-size: 12px;
	font-style: italic;
}

td.contentpane.feeds  table tr td a img {
	display: none;
	visibility: hidden;
}

/* Tooltips */
.tool-tip {
	background: #FFFFFF;
	border: 1px solid #D5D5D5;
	float: left;
	max-width: 200px;
	padding: 5px;
	z-index: 999;
}

.tool-title {
	background: none;
	font-size: 100%;
	font-weight: bold;
	margin: -15px 0 0;
	padding: 15px 0 5px 0;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* Slavery Quiz */

#slavquiz div.form_item {
	margin: 1em 0;
}

#slavquiz div.form_item.sep {
	padding-bottom: 10px;
	background: url(../images/dot.gif) repeat-x bottom;
}


#slavquiz div.float_left {
	margin: 1em 0;
}

div.option  {
	padding-left: 0px;
	text-align: right;
	width: 40px;
	float: left;
	padding-top: 4px; 
}

input.radio {
	margin-top: 2px;
}

div.radio_label {
	height: 20px;
	vertical-align: middle;
	width: 400px;
	display: inline;
}


input.radio, label.radio_label {
	height: 20px;
	vertical-align: middle;
}

div.option.right  {
	background: url(../images/ok.png) no-repeat left 4px;
}

label.radio_label.right, 
div.option.right  {
	color: #177900;
	font-weight: bold;
}

div.option.wrong {
	background: url(../images/wrong.png) no-repeat left 4px;
}

label.radio_label.wrong, 
div.option.wrong {
	font-weight: bold;
	color: #f80100;
}

div.correct_answer {
	display: none;
	padding: 10px;
	background: #d6cab2;
	background: #ffd;
	color: #333;
	margin: 10px;
	border: 1px solid #ccc;
}

div.correct_answer h3 {
	font-weight: bold;
	margin: 0 0 10px 0;
	font-size: 12px;
	color: #177900;
}

div.thanks {
	display: none;
}

div.thanks  p {
	color: #AD0D37;
	font-size: 14px;
}

/* Rokdownloads customization */
#rokdownloads {
	padding-left: 10px;
}

#rokdownloads li {
	background: none;
	width: 90%;
}

#rokdownloads .rd_props {
	width: 30%;
	float: right;
}

.rd_buttons a {
	text-decoration: none;
}

.rd_buttons a span {
	color: #ad0d37;
}

.rd_counter {
	margin-left: 50px;
}

/* Fact Sheets page styling */
td.date.press, td.date.factsheets {
	width: 80px;
	font-weight: normal;
}

/* Useful links */
table.ulinks {
	margin: 20px auto;
	text-align: center;
	background: #ffffff;
	border: 1px solid #ccc;
}

table.ulinks tr td {
	padding: 10px;
}

#system-message dd.message ul,
#system-message dd.error ul,
#system-message dd.notice ul {
	margin: 0;
	padding: 0;
}

#system-message dd.message ul li,
#system-message dd.error ul li,
#system-message dd.notice ul li {
	background: url(../images/icon-error.gif) no-repeat 10px 8px #FFFFEC;
	color: #B81D57;
	margin: 0;
	padding: 5px;
}

/* System Standard Messages */
#system-message .message {
	background: none !important;
	border: none !important;
	padding: 0 !important;
}

#system-message dd.message ul {
	background: #999999;
	border: none;
}

/* System Error Messages */
#system-message dd.error ul {
	background: #999999;
	border: none;
}

/* System Notice Messages */
#system-message dd.notice ul {
	background: #999999;
	border: none;
}

.clr { clear: both; }

.clear {
	clear: both;
	padding-top: 10px;
}

/* Clearfix */
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

* html > body .clearfix {
	display: block;
	width: 100%;
}

* html .clearfix {
	height: 1%;
}
.mod_head {
	
	   color: #FFFFFF;
    font-size: 19px;
    font-weight: bold;
    padding: 9px;
    text-align: center;
	text-transform:uppercase;
    width: 93%;
}


#Mod103 {
    background: url("../images/news_bg_7.png") no-repeat scroll 0 0 transparent;
    height: 76px;
    padding-top: 8px;
    width: 290px;
}
#Mod103 .moduletable-title h3 span  {
padding-top:5px;
color:#ffffff;
font-weight:bold;
font-size:17px;
padding-left:11px;
	
	
}
#Mod103 .moduletable-title h3{
margin:0!important;
	
}

.ja-box-ct .acymailing_module_form {
float:left;
margin-top:10px;
	
}

.donate-newsletter .acymailing_module_form {
float:left;
margin-top:33px;
	
}


#user_email_formAcymailing1 {
float:left;
margin-left:10px;
height:17px;
width:200px;
	
	
}

.subbutton_newsletter:hover {
	background: url(../images/news_l_ok.png) no-repeat;
	   border: 0 none;

    height: 31px;
	float:left;
	margin-left:10px;
	cursor:pointer;
  

}
.subbutton_newsletter {
cursor:pointer;
    background: url("../images/news_ok.png") no-repeat scroll 0 0 transparent;
    border: 0 none;

    height: 31px;
	float:left;
	margin-left:10px;
  
  
   
    width: 39px;
}

.acymailing_module_form td {
   
    vertical-align: top;
}	

p.donete_new{
position:absolute;
bottom:0px;	
left:0px;
}
#Mod102 {
position:absolute;
z-index:99999;
	
	
}

.ja-box-ct div p{


  color: #000;
    margin: 10px 10px 0;
	}
	
	.ja-box-ct div p.quiz a{
	/*background: url("../images/slavery_quiz_21.png") no-repeat scroll 0 0 transparent;*/
	background: url("../images/slavery_quiz_21v.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 66px;
    width: 305px;
		
	}

  
  
  	.ja-box-ct div p.quiz a:hover{
	  /*background: url("../images/slavery_quiz_h21.png") no-repeat scroll 0 0 transparent;*/
	  background: url("../images/slavery_quiz_h21v.png") no-repeat scroll 0 0 transparent;
  
		
	}
.ja-box-ct div p.quiz{
	 padding:0px 0px 10px 0px !important;
	  margin:123px 0px 10px 10px !important;	 	
	 }
.donate-box3 a{
color:#c7a343;
	
}


.jaa_menu{
margin-top:128px;
float:right;
width:715px;
	
	}

.jaa_menu ul#ja-cssmenu li a.menu-item0{
background: url("../images/mhome.png") no-repeat;
width:51px;
height:24px;
border:none;
font-size:0px;
}

.jaa_menu ul#ja-cssmenu li a.menu-item0:hover{
background: url("../images/mhome_h.png") no-repeat;
width:51px;
height:24px;
border:none;
font-size:0px;
}

.jaa_menu ul#ja-cssmenu li a.menu-item1{
background: url("../images/mwhatwedo.png") no-repeat;
width:115px;
height:24px;
border:none;
font-size:0px;
}

.jaa_menu ul#ja-cssmenu li a.menu-item1:hover{
background: url("../images/mwhatwedo_h.png") no-repeat;
width:115px;
height:24px;
border:none;
font-size:0px;
}

.jaa_menu ul#ja-cssmenu li a.menu-item2{
background: url("../images/mresources.png") no-repeat;
width:86px;
height:24px;
border:none;
font-size:0px;
}

.jaa_menu ul#ja-cssmenu li a.menu-item2:hover{
background: url("../images/mresources_h.png") no-repeat;
width:86px;
height:24px;
border:none;
font-size:0px;
}

.jaa_menu ul#ja-cssmenu li a.menu-item3{
background: url("../images/melearning.png") no-repeat;
width:92px;
height:24px;
border:none;
font-size:0px;
}

.jaa_menu ul#ja-cssmenu li a.menu-item3:hover{
background: url("../images/melearning_h.png") no-repeat;
width:92px;
height:24px;
border:none;
font-size:0px;
}

.jaa_menu ul#ja-cssmenu li a.menu-item4{
background: url("../images/mgetinvolved.png") no-repeat;
width:104px;
height:24px;
border:none;
font-size:0px;
}

.jaa_menu ul#ja-cssmenu li a.menu-item4:hover{
background: url("../images/mgetinvolved_h.png") no-repeat;
width:104px;
height:24px;
border:none;
font-size:0px;
}

.jaa_menu ul#ja-cssmenu li a.menu-item5{
background: url("../images/mcontactus.png") no-repeat;
width:109px;
height:24px;
border:none;
font-size:0px;
}

.jaa_menu ul#ja-cssmenu li a.menu-item5:hover{
background: url("../images/mcontactus_h.png") no-repeat;
width:109px;
height:24px;
border:none;
font-size:0px;
}

.jaa_menu ul#ja-cssmenu li a.menu-item6{
background: url("../images/mgethelp.png") no-repeat;
width:79px;
height:24px;
border:none;
font-size:0px;
}

.jaa_menu ul#ja-cssmenu li a.menu-item6:hover{
background: url("../images/mgethelp_h.png") no-repeat;
width:79px;
height:24px;
border:none;
font-size:0px;
}

.jaa_menu ul#ja-cssmenu li ul li a { font-family: Allerta, arial, sans-serif; font-size: 14px; }

.add_Subs{
background: url("../images/oke.png") no-repeat;
width:41px;
height:28px;
border:none;
cursor:pointer;
}

.normalsublayout input#email{
	width:200px;
	height:20px;
	}
	
	.maskDesc .ja-slide-desc-inner p.donete_new a{
	float:left;
	padding-left:0px;
	}
	
.get_results{
background: url("../images/get_results.png") no-repeat;
width:278px;
height:51px;
border:none;
cursor:pointer;
float:left;
	}
	
.get_results:hover{
background: url("../images/get_results_h.png") no-repeat;
width:278px;
height:51px;
border:none;
cursor:pointer;
float:left;
	}	
	
	
	.mainnewsletter {
    color: #000000;
    float: right;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
	margin-right:40px;
   
    position: relative;
    right: 0;
    text-align: center;
    top: 0px;
    width: 300px;
    z-index: 200;
}


/*.article-content .mainnewsletter .normalsublayout .newsletterm{
	height: 56px;
	width: 444px;
	padding-top:14px;
	background: transparent url(../images/news_l_bg.png) no-repeat;
	}*/
.video-title{
	color:#D31245;
	font-size:14px;
	margin: 10px 0 0 9px;
}
table#video-home td{
	padding:05px;
}
.donate-box{
	padding:10px 20px 50px;
	background: url(../images/bg-donatebox.jpg) no-repeat 0 100%;
	width:320px;
	overflow:hidden;
}
.donate-box3{
	padding:30px 20px 20px;
	background: url(../images/bg-donatebox.jpg) no-repeat;
	width:320px;
	overflow:hidden;
}
.donate-box .mainnewsletter{
	margin:0;
	padding:0;
	width:367px;
	float:none;
}
.donate-box .normalsublayout .mainnewsletter .newsletterm{
	margin:0px;
	background:none;}
	.donate-box .normalsublayout{
		margin:0px;
	}
.click-slide{
	background:url(../images/arrow_slideshow.png) no-repeat left;
}

/*- Videos -*/
img.img-video { 
	background: url(../images/filmstrip.png) no-repeat;
	padding: 30px 6px;
}

#com-form-login { padding: 0 50px 50px 50px; width: 70%; }
#com-form-login  .componentheading  { padding: 10px 0px; }
#com-form-login  table { margin: 10px 0; }

div.report { clear: both; border-bottom: dotted 1px #999; padding: 0 10px 10px 0; margin-bottom: 10px; overflow: hidden; }
div.report img { margin: 0 10px 10px 0; }

#warnflashavreloaded0 {display: none;}

/* ccNewsletter component --*/
td.ccLabel { width: 200px; }
.ccFormElement { width: 250px; margin: 0 0 10px 0; }
select.ccFormElement { width: 255px; margin: 0 0 10px 0; }


/* customized tables for films and documentaries section */

.FilmsAndDocumentariesTable {
	margin:0px;
	padding:0px;
	width:100%;
	border:1px solid #000000;
	overflow:hidden;
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.FilmsAndDocumentariesTable table{
    border-collapse: collapse;
    border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.FilmsAndDocumentariesTable tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.FilmsAndDocumentariesTable table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.FilmsAndDocumentariesTable table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.FilmsAndDocumentariesTable tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.FilmsAndDocumentariesTable td{
	vertical-align:middle;
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-size:10px;
	font-family:Verdana;
	font-weight:normal;
	color:#000000;
}.FilmsAndDocumentariesTable tr:last-child td{
	border-width:0px 1px 0px 0px;
}.FilmsAndDocumentariesTable tr td:last-child{
	border-width:0px 0px 1px 0px;
}.FilmsAndDocumentariesTable tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.FilmsAndDocumentariesTable tr:first-child td{
	background:-o-linear-gradient(bottom, #be113f 5%, #be113f 100%);
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #be113f), color-stop(1, #be113f) );
	background:-moz-linear-gradient( center top, #be113f 5%, #be113f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#be113f", endColorstr="#be113f");
	background: -o-linear-gradient(top,#be113f,be113f);
	background-color:#be113f;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:10px;
	font-family:Verdana;
	font-weight:bold;
	color:#ffffff;
}
.FilmsAndDocumentariesTable tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #be113f 5%, #be113f 100%);
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #be113f), color-stop(1, #be113f) );
	background:-moz-linear-gradient( center top, #be113f 5%, #be113f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#be113f", endColorstr="#be113f");
	background: -o-linear-gradient(top,#be113f,be113f);
	background-color:#be113f;
}
.FilmsAndDocumentariesTable tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.FilmsAndDocumentariesTable tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}